@import url(../../../web作成用エリア/web作成用エリア/ﾎﾟｰﾀｻﾝﾌﾟﾙ/index.htm);
TD {
	FONT-SIZE: 10px; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma,"Microsoft Sans Serif","MS Reference Sans Serif","Franklin Gothic Medium","Trebuchet MS","ＭＳ Ｐ明朝"
;}
UNKNOWN {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma,"Microsoft Sans Serif","MS Reference Sans Serif","Franklin Gothic Medium","Trebuchet MS","ＭＳ Ｐ明朝"
}
H1 {
	FONT-SIZE: 15px; MARGIN: 0px
;}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px
}
UNKNOWN {
	FONT-SIZE: 14px; MARGIN: 0px
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px
}
H1 {
	FONT-SIZE: 15px; MARGIN: 0px
;}
H2 {
	FONT-SIZE: 14px; MARGIN: 0px
;}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px
;}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px
;}
DIV {
	FONT-SIZE: 12px
;}
A:hover {
	COLOR: red
;}
BODY {
	BACKGROUND-IMAGE: url(bg12.gif)
;}
